{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/JoanofArc_smite_styleA",                           "guid_override":"{4db31fa5-c968-40a4-9c00-2d3a61da9285}"},
        {"event_id": "event:/char/ally/JoanofArc_smite_miss_styleA",                      "guid_override":"{9fcbf3e1-d29c-425c-a5fb-7ff15a7fd09c}"},

		
        {"event_id": "event:/char/ally/JoanofArc_holy_shield_styleA",                     "guid_override":"{576b4fd9-77d0-4d3f-a8bd-73bef7b80515}"},
        {"event_id": "event:/char/ally/JoanofArc_holy_shield_miss_styleA",                "guid_override":"{5cf6e64f-ce2a-484f-b983-5468ce990f37}"},
	   
        {"event_id": "event:/char/ally/JoanofArc_protection_styleA",                   	  "guid_override":"{576b4fd9-77d0-4d3f-a8bd-73bef7b80515}"},
        {"event_id": "event:/char/ally/JoanofArc_protection_miss_styleA",                 "guid_override":"{5cf6e64f-ce2a-484f-b983-5468ce990f37}"},		
		
        {"event_id": "event:/char/ally/JoanofArc_arc_light_styleA",               	      "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
        {"event_id": "event:/char/ally/JoanofArc_arc_light_miss_styleA",                  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
	    {"event_id": "event:/char/ally/JoanofArc_arc_light_styleB",               		  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},	
	    {"event_id": "event:/char/ally/JoanofArc_arc_light_miss_styleB",               	  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},	
		
		{"event_id": "event:/char/ally/JoanofArc_holy_lance_styleB",                	  "guid_override":"{52364010-75db-426b-8ff4-129749d50e92}"},
        {"event_id": "event:/char/ally/JoanofArc_holy_lance_miss_styleB",                 "guid_override":"{805f6c5b-e9f3-4f4c-a333-fded3d6b5673}"},	
		
        {"event_id": "event:/char/ally/JoanofArc_holy_light_styleB",                 	  "guid_override":"{531fd9f9-a932-4fdc-a85c-c663c437d207}"},
        {"event_id": "event:/char/ally/JoanofArc_holy_light_miss_styleB",                 "guid_override":"{ebc9f445-32f7-4186-8657-a4a86b3e40a0}"},
 		
		{"event_id": "event:/char/ally/JoanofArc_sacrifice_styleB",                  	  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		{"event_id": "event:/char/ally/JoanofArc_sacrifice_miss_styleB",                  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		
		{"event_id": "event:/char/ally/JoanofArc_redemption_styleB",                  	  "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		{"event_id": "event:/char/ally/JoanofArc_redemption_miss_styleB",                 "guid_override":"{98925d5d-85aa-4d37-8707-4ff1056f1ca4}"},
		
		{"event_id": "event:/char/ally/JoanofArc_riposte1_styleA",                  	  "guid_override":"{4db31fa5-c968-40a4-9c00-2d3a61da9285}"},
		{"event_id": "event:/char/ally/JoanofArc_riposte1_miss_styleA",                   "guid_override":"{9fcbf3e1-d29c-425c-a5fb-7ff15a7fd09c}"},	
		{"event_id": "event:/char/ally/JoanofArc_riposte1_styleB",               		  "guid_override":"{4db31fa5-c968-40a4-9c00-2d3a61da9285}"},
		{"event_id": "event:/char/ally/JoanofArc_riposte1_miss_styleB",         		  "guid_override":"{9fcbf3e1-d29c-425c-a5fb-7ff15a7fd09c}"},	
		
		{"event_id": "event:/camp/skill/ja_sanctuary",									  "guid_override":"{6057bb01-8644-47ba-970a-90b0470866fd}"},
		{"event_id": "event:/camp/skill/ja_pray",										  "guid_override":"{2b898706-f81c-43a1-9fcc-8125a1c76627}"}
	]

}